{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{% block title %}{% endblock title %}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    
</head>
<body>
    <style>

        #navegador{
        
                    list-style-type: none;
                    border: 1px solid rgb(20, 20, 20);
         
        }
        </style>

    <!-- barra de navegacion  -->
    <nav id="navegador" class="navbar navbar-expand-lg">
        <div class="container-fluid">
            <a href="{% url 'home:inicio' %}" class = navbar-brand> <img src="{% static 'imagenes/logonegro.png' %}" alt="" weight="80px" height="40px"></a>    
            
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>          

            <div class="collapse navbar-collapse" id="navbarSupportedContent" >
                <ul class="navbar-nav me-auto mb-2 mb-lg-0" >
                    <li class="nav-item" ><a class="nav-link active" aria-current="page" href="{% url 'tienda:tienda' %}">TIENDA</a></li>
                </ul>                
            </div>
           <form class="form-inline my-2 my-lg-0 custom-form d-flex" style="border: none;">
              <!-- Utiliza la clase "flex-grow-1" para hacer que el campo de búsqueda ocupe el espacio disponible -->
              <input class="form-control mr-sm-2 flex-grow-5" type="search" placeholder="Search" aria-label="Search">
              <!-- Aplica la clase "transparent-button" al botón para hacerlo transparente -->
              <button class="btn btn-outline-success transparent-button" style="color: rgb(9, 9, 9);" type="submit">Buscar</button>
          </form> 
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent" style="padding-right: 30px;">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                              
             
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false"><i class="bi bi-person" style="font-size: 150%; color: black;"></i></a>
                    <ul class="dropdown-menu">
                        {% if request.user.is_authenticated %}
                            <li><a class="dropdown-item" href="{% url 'home:perfil' request.user.pk %}">Perfil</a></li>
                            <li><a class="dropdown-item" href="{% url 'carrito:pedidos' %}">Pedidos</a></li>
                            {% if request.user.is_staff %}
                            <li><a class="dropdown-item" href="{% url 'core:adm' %}">Admin</a></li>
                            {% endif %}
                            <li><hr class="dropdown-divider"></li> 
                            <li><a class="dropdown-item" href="{% url 'home:cierre' %}">Cerrar sesión</a></li>
                        {% else %}
                            <li><a class="dropdown-item" href="{% url 'home:acceso' %}">Iniciar sesión</a></li>
                            <li><a class="dropdown-item" href="{% url 'home:registro' %}">Crear una cuenta</a></li>
                        {% endif %}
                    </ul>
                    <li class="nav-item" ><a class="nav-link active" aria-current="page" href="{% url 'tienda:carrito' %}">  <i class="bi bi-cart" style="font-size: 150%; color: black;"></i></a></li>
                </li>  
            <!--  -->
            </ul> 
        </div>

    </nav>


      {% block content %}

      {% endblock content %}
      
      <!-- Grid container -->
    
      <!-- Copyright -->
      <div class="text-center" style="background-color: rgba(0, 0, 0, 0);">
        <ul class="list-inline">
            <br>
            <br>
            <br>
            <br>


            <div class="text-center">
                <ul>
                    <a class="text-black" href="{% url 'home:nosotros' %}">Sobre BELLE D' LUXE </a>
                    <li class="list-inline-item"></li>
                    <li class="list-inline-item"></li>
                    <a class="text-black" href="{% url 'home:blog' %}">Nuestro Blog</a>
                    <li class="list-inline-item"></li>
                    <li class="list-inline-item"></li>
                    <a class="text-black" href="{% url 'home:servicios' %}">Servicios</a>
    
                  </ul>              
            </div>
    
    
    


  <!-- Section: Social media -->
  <section class="mb-4">
    <!-- Facebook -->
    <a
      class="btn btn-link btn-floating btn-lg text-dark m-1"
      href="https://www.facebook.com/belleedeluxe"
      role="button"
      data-mdb-ripple-color="dark"
      ><i class="bi bi-facebook" style="font-size: 100%; color: rgb(0, 0, 0);" ></i></a>

    <!-- Google -->
    <a
      class="btn btn-link btn-floating btn-lg text-dark m-1"
      href="https://www.google.com/search?q=belle+de+luxe+tijuana&sca_esv=573670241&biw=1920&bih=937&tbm=lcl&ei=tY0sZb_JKd_UkPIP4OuFqAM&ved=0ahUKEwj_98WqsfmBAxVfKkQIHeB1ATUQ4dUDCAk&uact=5&oq=belle+de+luxe+tijuana&gs_lp=Eg1nd3Mtd2l6LWxvY2FsIhViZWxsZSBkZSBsdXhlIHRpanVhbmEyChAhGKABGMMEGApI_hBQkw1Ykw1wAHgAkAEAmAGTAaAB2gKqAQMxLjK4AQPIAQD4AQHCAgUQABiiBMICCBAAGIkFGKIEiAYB&sclient=gws-wiz-local#rlfi=hd:;si:;mv:[[32.52364412063617,-116.93859226079246],[32.49498109755391,-117.00296527714988]]"
      role="button"
      data-mdb-ripple-color="dark"
      ><i class="bi bi-google" style="font-size: 100%; color: rgb(0, 0, 0);"></i
    ></a>

    <!-- Instagram -->
    <a
      class="btn btn-link btn-floating btn-lg text-dark m-1"
      href="https://www.instagram.com/belleedeluxe/"
      role="button"
      data-mdb-ripple-color="dark"
      ><i class="bi bi-instagram" style="font-size: 100%; color: black;" ></i></a>


      <!-- Tiktok -->
      <a
      class="btn btn-link btn-floating btn-lg text-dark m-1"
      href="https://www.tiktok.com/@belleedeluxe"
      role="button"
      data-mdb-ripple-color="dark"
      ><i class="bi bi-tiktok" style="font-size: 100%; color: black;" ></i></a>
  </section>
  <!-- Section: Social media -->

            <br>
            <li class="list-inline-item">            @belledeluxe Baja California Norte, México.            </li>
            <li class="list-inline-item"></li>
            <a class="text-black" href="{% url 'home:politicas' %}">Politica de privacidad y cookies | condiciones de venta</a>
            <br>
          </ul>              
      </div>
      <!-- Copyright -->
    


      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>    
</body>
</html>